﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.pro .homeproSwiper{padding-bottom:50px;margin-top:30px;}
.pro .pro-list{flex-wrap: nowrap;justify-content: initial;}
.pro .swiper-container .swiper-slide{height:auto;flex-direction: column;justify-content: flex-start;}
.pro .img-wrap{position: initial;overflow: hidden;}
.pro .img-wrap img{width:100%;display:block;transition: all .3s;}
.pro .swiper-slide:hover .img-wrap img{transform: scale(1.02);}
.pro-info{flex: 1;}
.pro-name{margin-bottom:0;}
.pro-img:after{padding:0;}
.pro-info{border:none;text-align: center;}
.swiper-container .swiper-pagination-bullet{background:#666}
.swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active{background: var(--color);}
.cate{padding:4.3% 0 4.8%;background:#102d58}
.cate .cate-top .cate-top-list{display:flex;flex-wrap:wrap;justify-content: space-between;margin:20px 0;}
.cate .cate-top .cate-top-list li{width: 19%;}
.cate .cate-top .cate-top-list li a{display:block;width:100%;height:100%;border: 1px solid #DEDEDE;border-radius: 25px;padding:10px 5px;text-align: center;}
.cate .cate-top .cate-top-list li.cate-active a,.cate .cate-top .cate-top-list li:hover a{background: var(--color);color:#fff;border-color:var(--color)}
.cate .cate-bot{position: relative;}
.cate .cate-bot .cate-bot-list{display:none;}
.cate .cate-bot .cate-bot-list.cate-active{display:block}
.cate .cate-bot .cate-bot-list .inner{display:flex;flex-wrap:wrap;}
.cate .cate-bot .cate-bot-list .inner .cate-bot-item{width:23.5%;margin-right:2%;}
.cate .cate-bot .cate-bot-list .inner .cate-bot-item:nth-child(4n){margin-right:0;}
.cate .cate-bot .cate-bot-list .inner .cate-bot-item .cate-bot-img{overflow: hidden;border:1px solid var(--color)}
.cate .cate-bot .cate-bot-list .inner .cate-bot-item .cate-bot-img img{width:100%;display:block;transition: all .3s;}
.cate .cate-bot .cate-bot-list .inner .cate-bot-item:hover .cate-bot-img img{transform: scale(1.02);}
.cate .cate-bot .cate-bot-list .inner .cate-bot-item p a{display:block;padding:10px 5px;color:#fff;background: var(--color);text-align: center;}
@media (max-width:768px){.cate .cate-bot .cate-bot-list .inner{justify-content:space-between;}
.cate .cate-bot .cate-bot-list .inner .cate-bot-item,.cate .cate-top .cate-top-list li{width:49%;margin:5px 0;}}
@media (max-width:550px){.cate .cate-top .cate-top-list li{width:100%;}}
.home-news{padding: 4.3% 0 5%;background:#F6F6F6;}
.home-news .homenews-box .home-line{margin-bottom:20px}
.home-news .homenews-list{display:flex;flex-wrap:wrap;margin-top:3%;}
.home-news .homenews-list .homenews-item{width:23.5%;margin-right:2%;background:#FFFFFF;transition:all .1s linear;border-radius:5px;overflow:hidden;display:flex;flex-direction: column;}
.home-news .homenews-list .homenews-item:nth-child(4n){margin-right:0;}
.home-news .homenews-list .homenews-item .homenews-img{position:relative;overflow:hidden}
.home-news .homenews-list .homenews-item .homenews-img a{display:flex;align-items:center;justify-content:center;}
.home-news .homenews-list .homenews-item .homenews-img a img{width:100%;height:100%;object-fit: contain;aspect-ratio: 1 / 1;}
.home-news .homenews-list .homenews-item .homenews-img .date{position:absolute;left:0px;bottom:0px;background:var(--color);color:#FFFFFF;display:inline-flex;align-items:center;justify-content:center;font-size:var(--fontsize14);padding:4px 10px}
.home-news .homenews-list .homenews-item .homenews-info{padding:20px;display:flex;flex-direction: column;flex: 1;}
.home-news .homenews-list .homenews-item .homenews-info .icon{color:var(--introcolor);font-weight:var(--fontbold5);margin-bottom:5px}
.home-news .homenews-list .homenews-item .homenews-info .icon em{color:var(--color);margin-right:5px}
.home-news .homenews-list .homenews-item .homenews-info .title{font-size:var(--fontsize18);color:var(--fontcolor);font-weight:var(--fontbold7);line-height:1.2;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;margin-bottom:15px;text-transform:capitalize}
.home-news .homenews-list .homenews-item .homenews-info .text{color:var(--introcolor);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;display:none}
.home-news .homenews-list .homenews-item .homenews-info .more{border-top:1px solid #EEEEEE;text-transform:capitalize;color:var(--introcolor);display:flex !important;align-items:center;padding:10px 0px 0px;margin-top:auto;}
.home-news .homenews-list .homenews-item .homenews-info .more em{margin-left:10px}
.home-news .homenews-list .homenews-item:hover{transform:translateY(-10px)}
.home-news .homenews-list .homenews-item:hover .homenews-info .title{color:var(--color)}
@media (max-width:1024px){.home-news .homenews-list .homenews-item{width:49%;margin:10px 0;}}
@media (max-width:768px){
.home-news .homenews-list{justify-content:space-between;}
.home-news .homenews-list .homenews-item{margin-right:0;}
.home-news .homenews-list .homenews-item .homenews-info .text{display:none;}}
.aboutus .common-wrapper{text-align: center;}
.aboutus .common-title{color:#102d58;font-size:38px;text-transform:initial;}
.aboutus .about-title{color:#4e4e4e;font-size:38px;font-weight: var(--fontbold7);line-height:1.3;margin:5% 0;}
.aboutus .about-des{text-align: left;color:#333333;}
.aboutus .about-list{display:flex;flex-wrap:wrap;justify-content: space-between;padding-top:3.5%;border-top:1px solid #ccc;background: none;margin-top:3.5%;}
.aboutus .about-list li{position: relative;width:33.33%;border-right:1px solid #ccc;padding:0 4%;}
.aboutus .about-list li:last-child{border-right:none}
.aboutus .about-list li span{display:block;font-weight: var(--fontbold7);font-size:58px;color:#4e4e4e;}
.aboutus .homeaboutSwiper{padding-bottom:50px;}
.aboutus .homeaboutSwiper .img{overflow: hidden;}
.aboutus .homeaboutSwiper img{width:100%;display:block;transition: all .3s;}
.aboutus .homeaboutSwiper img:hover{transform: scale(1.02);}
@media (max-width:768px){.aboutus .common-title,.aboutus .about-title{font-size:28px;}
.aboutus .about-list li span{font-size:34px;}}
@media (max-width:550px){.aboutus .common-title,.aboutus .about-title{font-size:24px;}
.aboutus .about-list{margin-top:20px;padding:20px 0;}
.aboutus .about-list li{border:none;width:100%;margin:5px 0;}
.aboutus .about-list li span{font-size:26px;}
.aboutus .about-title{margin:20px 0;}}
.aboutus{background:#dee6ec;}
.cate .cate-top .cate-top-list li a{color:#FFF}
section.cate .common-title{color:#fff;padding-bottom:15px;}
.aboutus{padding:4% 0}
.aboutus .about-title{margin:30px 0 40px;}
.aboutus .about-list{margin-top:45px;}
@media (max-width:768px){section.cate .common-title{padding-bottom:0;}
section.cate{padding-top:30px;}
.aboutus .about-title{margin:20px 0 30px;}
.aboutus .about-list{margin-top:35px;}}
.wmpage198-page4{position:relative;background:#fed8e8;z-index:1}
.wmpage198-page4::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#eaeaea;z-index:-1}
.wmpage198-page4 .wmpage198-page4-text{color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);text-transform:uppercase;text-align:center;margin-bottom:15px}
.wmpage198-page4>.wmpage-lwrap{padding-left:0;padding-right:0;max-width:100%;}
.wmpage198-page4 .wmpage-title{color:var(--wmpage-color33);text-align:center;margin-bottom:30px}
.wmpage198-page4 .wmpage198-page4-img{height:540px;overflow:hidden;background-image:url(/Content/uploads/2025897799/2025070918122179e405479a654c3b99327d1be5d79630.jpg);background-attachment:fixed;background-position:center center;background-repeat:no-repeat;background-size:cover;display:flex;justify-content:center;align-items:center}
.wmpage198-page4 .wmpage198-page4-img iframe{width:100%;height:100%}
.wmpage198-page4 .wmpage198-page4-img .vplay{cursor: pointer;}
.wmpage198-page4 .wmpage198-page4-btn a{position:relative;display:inline-flex;justify-content:center;align-items:center;width:80px;height:80px;background:#fff;border-radius:50%;z-index:1}
.wmpage198-page4 .wmpage198-page4-btn a::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;animation:page4 3s infinite;animation-delay:.9s;box-shadow:0 0 0 0 rgba(255,255,255,.6)}
.wmpage198-page4 .wmpage198-page4-btn a::after{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;animation:page4 3s infinite;animation-delay:.6s;box-shadow:0 0 0 0 rgba(255,255,255,.6)}
@keyframes page4{70%{box-shadow:0 0 0 40px rgba(255,255,255,0)}
100%{box-shadow:0 0 0 0 rgba(255,255,255,0)}
}
.wmpage198-page4 .wmpage198-page4-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage198-page4 .wmpage198-page4-list .wmpage198-page4-item{width:24%;margin-top:30px;text-align:center}
.wmpage198-page4 .wmpage198-page4-list .wmpage198-page4-item:nth-child(-n+3){border-right:2px dashed #fff}
.wmpage198-page4 .wmpage198-page4-list .wmpage198-page4-item{position:relative}
.wmpage198-page4 .wmpage198-page4-item .wmpage198-page4-num{display:inline-block;-webkit-text-stroke:1px #000;-webkit-text-fill-color:transparent;background-image:linear-gradient(to right,#fff,#fff);background-size:0 100%;background-position:left center;background-repeat:no-repeat;transition:background-size .5s ease;-webkit-background-clip:text;background-clip:text}
.wmpage198-page4 .wmpage198-page4-item:hover .wmpage198-page4-num{background-size:100% 100%}
.wmpage198-page4 .wmpage198-page4-num{position:relative;color:transparent;-webkit-text-stroke:1px #fff;font-size:var(--wmpage-font52);font-weight:var(--fontbold6);transition:color .3s ease;line-height: 1;margin-bottom: 15px;}
.wmpage198-page4 .wmpage198-page4-num::before{content:attr(data-content);position:absolute;left:0;top:0;width:0;height:100%;color:#fff;-webkit-text-stroke:0;overflow:hidden;transition:width 1s ease}
.wmpage198-page4 .wmpage198-page4-item:hover .wmpage198-page4-num::before{width:100%}
.wmpage198-page4 .wmpage198-page4-item .wmpage198-page4-title{font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
@media screen and (max-width:768px){.wmpage198-page4 .wmpage198-page4-list .wmpage198-page4-item{width:49%}
.wmpage198-page4 .wmpage198-page4-list .wmpage198-page4-item:nth-child(-n+3){border-right:none}
.wmpage198-page4 .wmpage198-page4-list .wmpage198-page4-item:nth-child(2n-1){border-right:2px dashed #fff}
}
@media screen and (max-width:500px){.wmpage198-page4 .wmpage198-page4-img{height:360px}}
.wmpage211-page3>.wmpage-lwrap{max-width:100%;padding:4.8% 0;}
.wmpage211-page3 .wmpage211-page3-text{display:inline-block;position:relative;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17);padding-left:20px;left:50%;transform:translateX(-50%)}
.wmpage211-page3 .wmpage211-page3-text:before{content:'';position:absolute;width:14px;height:7px;background-color:var(--color);border-top-left-radius:7px;border-top-right-radius:7px;left:0;top:50%;transform:translateY(-50%) rotate(-90deg)}
.wmpage211-page3 .wmpage-title{color:var(--wmpage-color22);text-align:center}
.wmpage211-page3 .wmpage211-page3-box{position:relative;width:100%;z-index:1}
.wmpage211-page3 .wmpage211-page3-box::before{position:absolute;content:'';width:100%;height:100%;background:rgba(0,0,0,.5);left:0;top:0}
.wmpage211-page3 .wmpage211-page3-box .wmpage211-page3-slide{position:relative}
.wmpage211-page3 .wmpage211-page3-box .wmpage211-page3-bottom{position:absolute;width:100%;height:100%;left:0;top:0;z-index:10}
.wmpage211-page3 .wmpage211-page3-box .wmpage211-page3-slide{position:relative}
.wmpage211-page3 .wmpage211-page3-box .wmpage211-page3-slide:not(:last-child){border-right:1px solid #ddd}
.wmpage211-page3 .wmpage211-page3-slide .wmpage211-page3-content{width:100%;height:55%;position:absolute;bottom:0;left:0;padding:20px 30px;background:0 0;display:inline-flex;justify-content:center;align-items:center;text-align:center;flex-direction:column;transition:all .3s linear}
.wmpage211-page3 .wmpage211-page3-slide:hover .wmpage211-page3-content{background:#00000075}
.wmpage211-page3 .wmpage211-page3-slide .wmpage211-page3-title{color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font20);text-transform: capitalize;}
.wmpage211-page3 .wmpage211-page3-slide .wmpage211-page3-words{display: inline-flex;justify-content: center;align-items: center;min-width: 150px;padding: 10px 10px;background: #fff;text-transform: uppercase;font-size: var(--fontsize14);line-height: 1;margin: 15px 0 10px;border-radius: 6px;}
.wmpage211-page3 .wmpage211-page3-slide .wmpage211-page3-letter{color: #fff;font-weight: var(--fontbold6);margin: 15px 0 10px;text-transform: capitalize;}
.wmpage211-page3 .wmpage211-page3-slide .wmpage211-page3-icon{display:flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:50%;background:#000000;margin-top:20px;cursor: pointer;}
.wmpage211-page3 .wmpage211-page3-slide .wmpage211-page3-icon em{color: #fff;font-size: var(--wmpage-font14);width: var(--wmpage-font14);line-height: 1;transform: rotate(-30deg);}
.wmpage211-page3 .wmpage211-page3-top{position:relative;width:100%;height:100%;z-index:-1;overflow:hidden}
.wmpage211-page3 .wmpage211-page3-top img{width:100%;height:100%;object-fit:cover;transition:opacity .2s ease}
.wmpage211-page3 .wmpage211-page3-pagination{position:absolute;bottom:-50px;left:48%}
@media screen and (max-width:768px){.wmpage211-page3 .wmpage211-page3-top{height:450px}
.wmpage211-page3 .wmpage211-page3-slide .wmpage211-page3-content{height:100%}
.wmpage211-page3 .wmpage211-page3-slide:hover .wmpage211-page3-content{background:0 0}
}
.wmpage198-page4>.wmpage-lwrap{padding-bottom:0;padding-top: 4.3%;}
.wmpage122-page2{background:#F3F3F3;padding:4.8% 0}
.wmpage122-page2 .common-wrapper{margin:0 auto}
.wmpage122-page2 .wmpage122-page2-item{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-left{width:50%;color:#000;padding:0 50px;display:flex;flex-direction:column;justify-content:center}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-right{width:50%;color:#000;padding:30px 50px;display:flex;flex-direction:column;justify-content:center}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-left img{width:100%}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-right img{width:100%}
.wmpage122-page2 a{display:inline-block;padding:10px 20px;border:1px solid #000;margin-top:10px;text-align:center;width:180px;border-radius:5px}
.wmpage122-page2 .wmpage122-page2-text{margin:10px 0;}
.wmpage122-page2 a:hover{background:var(--color);color:#fff;border-color:var(--color)}
@media(max-width:1366px){.wmpage122-page2 a{width:30%}}
@media(max-width:1024px){.wmpage122-page2 a{width:40%}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-left{width:100%;padding:10px 0}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-right{width:100%;padding:10px 0}}
@media (max-width:768px){.wmpage122-page2{padding:30px 0}
.wmpage122-page2 .common-wrapper{padding:0 3vw}}
.home-client{background:#dee6ec}
.wmpage135-page2{background-image:linear-gradient(90deg,#dee6ec 45%,#112732 0)}
.page2-left-top,.wmpage135-page2 .page2-contant{display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage135-page2 .page2-left,.wmpage135-page2 .page2-right{width:50%;padding:2%;padding-top:4%;padding-bottom:5.5%}
.wmpage135-page2 .page2-left-top{align-items:center;margin-bottom:8%}
.wmpage135-page2 .page2-p1{display:inline-block;font-size:var(--wmpage-font22);position:relative;margin-bottom:20px;padding-bottom:10px}
.wmpage135-page2 .page2-p1::before{content:'';position:absolute;bottom:0%;left:0;width:25%;height:2px;background:var(--color)}
.wmpage135-page2 .em{color:#fff;font-size:var(--wmpage-font34);border-radius:50%;width:80px;height:80px;display:inline-flex;align-items:center;justify-content:center;margin-right:-40px}
.wmpage135-page2 .em::before{transform:translateX(5px)}
.wmpage135-page2 .page2-right{justify-content:end;display:flex;flex-direction:column;color:#fff}
.wmpage135-page2 .page2-p2{font-size:var(--wmpage-font22);margin-bottom:20px}
.wmpage135-page2 .page2-p3{font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
@media (max-width:990px){.wmpage135-page2 .page2-p2{font-size:var(--wmpage-font18)}
}@media (max-width:768px){.wmpage135-page2{background:var(--color)}
.wmpage135-page2 .page2-contant{flex-direction:column;color:#fff}
.wmpage135-page2 .page2-left,.wmpage135-page2 .page2-right{width:100%;padding:0;margin-bottom:3%}
.wmpage135-page2 .page2-p1{padding-bottom:0px;margin-bottom:6px}
.wmpage135-page2 .page2-left-top{justify-content:flex-start;margin-bottom:20px}
.wmpage135-page2 .em{padding:0;font-size:var(--wmpage-font28)}
}@media (max-width:390px){.wmpage135-page2 .page2-p1{display:inline-block;font-size:var(--wmpage-font18)}
.wmpage135-page2 .em{display:none}}
 @media (max-width:768px) {.wmpage135-page2 .page2-left-top ,.wmpage135-page2 .page2-right{padding: 2%;}}
.wmpage135-page2 .page2-p2 {font-size: var(--wmpage-font18);}
.wmpage208-page4{background:url(/Content/uploads/2025897799/20250718142845a50cc7b7566c4ee4a58a72b1df0a7625.png)}
.wmpage208-page4-btn{display:flex;margin-top:45px}
.wmpage208-page4-btn a{display:inline-block;font-size:16px;padding:12px 35px;border:1px solid #fff;border-radius:30px;color:#fff;transition:all .5s;line-height:1}
.wmpage208-page4-span{width:70px;height:5px;display:block;margin:10px 0;background:#fff}
.wmpage208-page4-title{max-width:45%;color:#fff;padding:50px}
@media (max-width:1400px){.wmpage208-page4-title{max-width:70%}
}
@media (max-width:1024px){.wmpage208-page4-title{max-width:100%;padding:35px}
}

.wmpage208-page5{background:url(/Content/uploads/2025897799/20250718142845a50cc7b7566c4ee4a58a72b1df0a7625.png)no-repeat;background-size: cover;}
.wmpage208-page5-btn{display:flex;margin-top:45px}
.wmpage208-page5-btn a{display:inline-block;padding:12px 35px;border:1px solid #000;border-radius:30px;color:#000;transition:all .5s;line-height:1}
.wmpage208-page5-span{width:70px;height:5px;display:block;margin:10px 0;background:#000}
.wmpage208-page5-title{max-width:45%;color:#000;padding:50px;background: #ffffffaa;}
@media (max-width:1400px){.wmpage208-page5-title{max-width:70%}
}
@media (max-width:1024px){.wmpage208-page5-title{max-width:100%;padding:35px}
}
.wmpage135-page2 .page2-right{justify-content: center;}
.wmpage208-page5{ margin-top: 4.7%}
.pro{padding:4.3% 0;}
.adv{margin:4.3% 0 2.5%}
.part{padding:3% 0;}
@media (max-width:768px){.aboutus,.wmpage211-page3>.wmpage-lwrap,.pro,.home-news,.part{padding:30px 0;}
.wmpage198-page4>.wmpage-lwrap{padding-top:30px;}
.wmpage208-page5{margin-top:30px;}
section.cate{padding-bottom:30px;}
.wmpage135-page2 .page2-left, .wmpage135-page2 .page2-right{margin-bottom:30px;}
.adv{margin:30px 0;}}
.aboutus .about-des{text-align:center;}
@media (min-width:1025px){.aboutus .about-des,.wmpage122-page2 .wmpage122-page2-text,.wmpage122-page2 a,.wmpage208-page5-title,.cate .cate-top .cate-top-list li a{font-size:var(--fontsize18)}
.aboutus .about-list li{font-size:19px}
.wmpage211-page3 .wmpage211-page3-slide .wmpage211-page3-title{font-size:var(--fontsize30)}
.wmpage211-page3 .wmpage211-page3-slide .wmpage211-page3-words{font-size:var(--fontsize18);padding:15px 25px;min-width:180px}
.wmpage122-page2 .wmpage122-page2-item .wmpage122-page2-right .wmpage-title,.wmpage208-page5-title .wmpage-title{font-size:32px!important}
.wmpage198-page4 .wmpage-title,section.cate .common-title,.common-title{font-size:35px!important}
.adv-item article{font-size:var(--fontsize16)}
.home-news .homenews-list .homenews-item .homenews-info .title,.adv-t{font-size:var(--fontsize22)}}
.cate .cate-top .cate-top-list li a{display:flex;align-items:center;justify-content:center}